> For the complete documentation index, see [llms.txt](https://www.center.daxium-air.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://www.center.daxium-air.com/api-reference/subscriptions.md).

# Subscriptions

## List an account's subscriptions

> Returns all subscriptions linked to the account. To log in, a user must hold a web\
> and/or mobile license attached to a subscription. This endpoint is not prefixed by \`{app\_short}\`.<br>

```json
{"openapi":"3.0.3","info":{"title":"Daxium Air API","version":"v1.3"},"tags":[{"name":"subscriptions"}],"servers":[{"url":"https://api.daxium-air.com","description":"Production"}],"security":[{"BearerAuth":[]}],"components":{"securitySchemes":{"BearerAuth":{"type":"http","scheme":"bearer"}},"schemas":{"SubscriptionListResponse":{"type":"object","properties":{"subscriptions":{"type":"array","items":{"$ref":"#/components/schemas/Subscription"}},"total_count":{"type":"integer"},"total_pages":{"type":"integer"},"server_time":{"type":"integer","format":"int64"}}},"Subscription":{"type":"object","description":"Subscription attached to an account","properties":{"start":{"type":"integer","format":"int64","description":"Start date (UNIX timestamp)"},"end":{"type":"integer","format":"int64","description":"End date (UNIX timestamp)"},"users_max":{"type":"object","description":"Maximum number of web and mobile users","properties":{"web":{"type":"integer"},"mobile":{"type":"integer"}}},"id":{"type":"string","format":"uuid","description":"Subscription identifier"},"name":{"type":"string","description":"Displayed name"},"sequence":{"type":"integer","description":"Sequential number"},"active":{"type":"boolean","description":"Subscription status"},"used_licenses":{"type":"object","description":"Number of licenses already in use","properties":{"web":{"type":"integer"},"mobile":{"type":"integer"}}}}}}},"paths":{"/subscriptions":{"get":{"summary":"List an account's subscriptions","description":"Returns all subscriptions linked to the account. To log in, a user must hold a web\nand/or mobile license attached to a subscription. This endpoint is not prefixed by `{app_short}`.\n","tags":["subscriptions"],"operationId":"listSubscriptions","responses":{"200":{"description":"List of available subscriptions","content":{"application/json":{"schema":{"$ref":"#/components/schemas/SubscriptionListResponse"}}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://www.center.daxium-air.com/api-reference/subscriptions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
